.proizvodstvo_i_narezka_preim-list{
	box-shadow: 0px 4px 40.5px 0px #00000014;
	padding:35px 0px;
	display: flex;
	gap:70px;
	justify-content: center;
}
.proizvodstvo_i_narezka_preim-list-item{
	display: flex;
	gap:20px;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	align-items: center;
}
.proizvodstvo_i_narezka_preim-list-item-title{
	font-weight: 700;
}
@media (max-width: 992px) {
.proizvodstvo_i_narezka_preim-list{
	box-shadow: 0px 4px 40.5px 0px #00000014;
	border-radius: 20px;
	opacity: 1;
	padding: 20px;
	gap: 80px;
	margin: 70px 0px;
	flex-wrap: wrap;
}
}
@media (max-width: 768px) {
	.proizvodstvo_i_narezka_preim-list-item{
		flex-wrap: wrap;        text-align: center;
	}
	.proizvodstvo_i_narezka_preim-list-item div{
		flex-basis: 100%;
	}
}